/******************************************
***          YT Framework: CSS          ***
*******************************************/
body .yt-main {
    width: 960px !important;
}
#content_sidebar {
    left: auto ;
    width: 240px;
}
#content_main{
	width: 720px !important;
}
.group-main-top{
	padding: 0 15px;
	width:688px;
}
#content_listing .item {
	width: 240px;
	/*width:239px;*/
}
#content_listing .item.cols-1 {
	width: 100%;
}
#content_listing .item.cols-2 {
	width: 49.99%;
}
#content_listing .item.cols-4 {
	width: 25%;
}
#content_listing .item.cols-5 {
	width: 20%;
}

/* ----------------------------*/
/*     Block: footer           */
/* ----------------------------*/
#footnav2 {
	float: right !important;
}
.group-footnavs {
	width: 550px !important;
}
.productdetails-view .product-details.cols-2 {
    width: 480px;
}
.com_virtuemart .product-details.cols-2 .images-detail,
.com_virtuemart .product-details.cols-2 .form-detail {
	width: 100%;
}
.form-detail span.vote {
	display: block;
	clear: both;
}
.com_virtuemart .product-details.cols-2 .form-detail .product-price,
.com_virtuemart .product-details.cols-2 .form-detail .addtocart-area {
	width: 50%;
	float: left;
}